<?php

/*

404 Template

*/

// Main Class
$main_class = 'fy-sidebar-inactive';

get_header();
?>
    <header class="fy-heading">
        <div class="fy-centerer">
            <h1 class="fy-margin-bottom-0">
				<?php esc_html_e( 'Page not Found', 'linguini' ); ?>
            </h1>
        </div>
    </header>

    <div class="fy-wrap">

        <div class="fy-centerer">

            <main class="fy-main <?php echo esc_attr( $main_class ); ?>">

                <div class="fy-page-content fy-content fy-align-center">

					<?php
					$blog_title = get_bloginfo( 'name' );
					$blog_url   = home_url();
					?>

                    <h2 class="fy-margin-top-0">
						<?php esc_html_e( 'Sorry, this page was not found.', 'linguini' ); ?></h2>

                    <p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'linguini' ); ?></p>

                    <div class="fy-centerer-50">
						<?php get_search_form(); ?>
                    </div>

                </div>

            </main>

        </div>

    </div>

<?php
get_footer();