<!DOCTYPE html>
<html id="top" <?php language_attributes(); ?> itemscope itemtype="https://schema.org/WebPage">

<head>

    <meta charset="<?php bloginfo( 'charset' ); ?>">

    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="theme-color" content="<?php echo esc_attr( get_theme_mod( 'fy_background_color', linguini_default( 'fy_background_color' ) ) ); ?>">

    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<?php if ( get_theme_mod( 'fy_meta_description' ) ) { ?>
        <meta name="description" content="<?php echo get_theme_mod( 'fy_meta_description' ); ?>">
	<?php } ?>

	<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<div class="fy-container">

    <div class="fy-canvas js-sticky-container">

		<?php get_template_part( 'header', 'default' ); ?>
