<?php

/*

Single Template

*/

// Type
$type = 'blog';

get_header();
get_template_part( 'heading' );
?>

    <div class="fy-wrap">

        <div class="fy-centerer">

            <main class="fy-main fy-main-single fy-single" itemscope itemtype="https://schema.org/Blog">

				<?php if ( have_posts() ) { ?>
					<?php while ( have_posts() ) { ?>
						<?php the_post(); ?>

						<?php if ( get_post_type() != 'post' ) { ?>

							<?php get_template_part( 'content', get_post_type() . '-single' ); ?>

						<?php } else if ( get_post_type() == 'post' ) { ?>

							<?php if ( get_post_format() ) { ?>
								<?php get_template_part( 'content', get_post_format() . '-single' ); ?>
							<?php } else { ?>
								<?php get_template_part( 'content', 'standard-single' ); ?>
							<?php } ?>

						<?php } ?>

					<?php } ?>
				<?php } ?>

				<?php if ( comments_open() || get_comments_number() ) { ?>
					<?php comments_template(); ?>
				<?php } ?>

            </main>

        </div>

    </div>

<?php
get_footer();