<?php

/*

Template Name: Contact

*/

global $post;

// Main Class
$main_class = is_active_sidebar( 'contact' ) ? 'fy-sidebar-active' : 'fy-sidebar-inactive';

get_header();
get_template_part( 'heading' );
?>

    <div class="fy-wrap">

        <div class="fy-centerer">
            <div class="fy-flex-container fy-flex-gutter-xxlarge">

                <main class="fy-main fy-flex-column-auto <?php echo esc_attr( $main_class ); ?>" itemscope
                      itemtype="https://schema.org/WebPage">

					<?php if ( have_posts() ) { ?>
						<?php while ( have_posts() ) { ?>
							<?php the_post(); ?>

							<?php get_template_part( 'templates/page/content' ); ?>

						<?php } ?>
					<?php } ?>

					<?php if ( shortcode_exists( 'forqy-form-contact' ) ) { ?>
						<?php echo do_shortcode( '[forqy-form-contact]' ); ?>
					<?php } ?>

                </main>

				<?php if ( is_active_sidebar( 'contact' ) ) { ?>
					<?php get_sidebar( 'contact' ); ?>
				<?php } ?>

            </div>

        </div>

    </div>

<?php
get_footer();