<div class="fy-microdata fy-microdata-restaurant fy-hide" itemscope itemtype="https://schema.org/Restaurant">
    <meta itemprop="name"
          content="<?php echo get_bloginfo( 'name' ); ?>">
    <meta itemprop="image"
          content="<?php echo esc_url( get_theme_mod( 'fy_restaurant_image' ) ); ?>">
    <meta itemprop="telephone"
          content="<?php echo esc_attr( get_theme_mod( 'fy_restaurant_phone' ) ); ?>">
    <meta itemprop="email"
          content="<?php echo esc_attr( get_theme_mod( 'fy_restaurant_email' ) ); ?>">
    <meta itemprop="openingHours"
          content="<?php echo esc_attr( get_theme_mod( 'fy_restaurant_hours' ) ); ?>">
    <meta itemprop="servesCuisine"
          content="<?php echo esc_attr( get_theme_mod( 'fy_restaurant_cuisine', '' ) ); ?>">
	<?php if ( get_theme_mod( 'fy_restaurant_price' ) != 'none' ) { ?>
        <meta itemprop="priceRange"
              content="<?php echo esc_attr( get_theme_mod( 'fy_restaurant_price' ) ); ?>">
	<?php } ?>
    <meta itemprop="acceptsReservations"
          content="<?php echo esc_attr( get_theme_mod( 'fy_restaurant_reservations', 'Yes' ) ); ?>">

    <div itemprop="address" itemscope itemtype="https://schema.org/PostalAddress">
        <div itemprop="streetAddress">
			<?php echo esc_attr( get_theme_mod( 'fy_restaurant_address' ) ); ?>
        </div>
    </div>
</div>