<?php

/*

Footer Template

*/

?>
</div>
<?php // fy-canvas ?>

<footer class="fy-footer">

	<?php if ( is_active_sidebar( 'footer' ) ) { ?>
        <div class="fy-footer-widget-area">
            <div class="fy-centerer">

                <div class="fy-flex-container fy-flex-gutter-xxlarge">
					<?php dynamic_sidebar( 'footer' ); ?>
                </div>

            </div>
        </div>
	<?php } ?>

    <div class="fy-footer-copyright-area">
        <div class="fy-centerer">

            <div class="fy-flex-container fy-flex-container-top">

                <div class="fy-footer-socials fy-flex-column-100">
					<?php get_template_part( 'template/social/socials' ); ?>
                </div>

				<?php if ( has_nav_menu( 'navigation_footer' ) ) { ?>
                    <div class="fy-footer-navigation-column fy-flex-column-100">
                        <nav class="fy-footer-navigation">
							<?php linguini_navigation_footer(); ?>
                        </nav>
                    </div>
				<?php } ?>

                <div class="fy-footer-copyright-column fy-flex-column-100">
                    <div class="fy-footer-copyright">
						<?php esc_html_e( 'Copyright &copy;', 'linguini' ); ?> <?php echo date( 'Y' ); ?> <a
                                href="<?php echo home_url(); ?>"
                                title="<?php echo get_bloginfo( 'name' ); ?>"><?php echo get_bloginfo( 'name' ); ?></a>.

						<?php if ( get_theme_mod( 'fy_copyright' ) ) { ?>
							<?php echo wp_kses( get_theme_mod( 'fy_copyright', 'All rights reserved.' ), array(
								'a'      => array(
									'href'   => array(),
									'target' => array()
								),
								'em'     => array(),
								'strong' => array()
							) ); ?>
						<?php } ?>

						<?php if ( get_theme_mod( 'fy_themeby', '1' ) == 0 ) { ?>
                            <div class="fy-hidden">
								<?php esc_html_e( 'Theme by', 'linguini' ); ?> <a
                                        href="<?php echo esc_url( 'https://forqy.website' ); ?>">FORQY</a>
                            </div>
						<?php } else { ?>
                            <div class="fy-footer-themeby">
								<?php esc_html_e( 'Theme by', 'linguini' ); ?> <a
                                        href="<?php echo esc_url( 'https://forqy.website' ); ?>">FORQY</a>
                            </div>
						<?php } ?>
                    </div>
                </div>

            </div>

        </div>
    </div>

</footer>

<?php get_template_part( 'templates/backtotop' ); ?>

</div>
<?php // fy-container ?>

<?php get_template_part( 'templates/loading' ); ?>
<?php get_template_part( 'templates/microdata' ); ?>

<?php linguini_footer(); ?>
<?php wp_footer(); ?>

</body>
</html>